Subject: Re: bug#54331: 27.2; Closing frames loaded from desktop-read

From: Eli Zaretskii <[email-masked]>
Date: Sat, 12 Mar 2022 20:15:35 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Rehan Deen <[email-masked]>,  [email-masked]
> Date: Sat, 12 Mar 2022 19:00:52 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Perhaps my daemon mode behavior is not standard. I am running this in
> >> i3wm on Manjaro Linux if that helps. How does one "usually" close a
> >> client frame? `C-x 5 0`, mapped to some shortcut?
> >
> > Yes, "C-x 5 0" is the way to delete just the current frame.
> 
> So I guess there's nothing to fix here?

That's my impression, but I think we should wait for Rehan to respond.